Package org.gradle.api.artifacts.cache

# Interface ArtifactResolutionControl

All Superinterfaces:
  `ResolutionControl<ArtifactIdentifier,File>`

@Incubating public interface ArtifactResolutionControl extends ResolutionControl<ArtifactIdentifier,File>
Command methods for controlling artifact resolution via the DSL.

## Method Summary

Modifier and Type
Method
Description
`boolean`
`belongsToChangingModule()`

### Methods inherited from interface org.gradle.api.artifacts.cache.ResolutionControl

`cacheFor, getCachedResult, getRequest, refresh, useCachedResult`

## Method Details

### belongsToChangingModule

boolean belongsToChangingModule()